#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 connection
version:              0.3.1
visibility:           public
id:                   connection-0.3.1-IoPYhzvY7n4Esruv9MErDp
key:                  connection-0.3.1-IoPYhzvY7n4Esruv9MErDp
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/vincenthz/hs-connection
synopsis:             Simple and easy network connections API
description:
    Simple network library for all your connection need.

    Features: Really simple to use, SSL/TLS, SOCKS.

    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.

category:             Network
abi:                  79a0eaa50693e9215d9a7afb4e67657c
exposed:              True
exposed-modules:      Network.Connection
hidden-modules:       Network.Connection.Types
import-dirs:          /usr/lib/ghc-8.10.4/site-local/connection-0.3.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/connection-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/connection-0.3.1
hs-libraries:         HSconnection-0.3.1-IoPYhzvY7n4Esruv9MErDp
depends:
    base-4.14.1.0 basement-0.0.12-5npdMLTFbggC6Tq5xCCXFT
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    network-3.1.2.1-FFPh7xoS2oFG4R5fZE4ulG
    socks-0.6.1-BsMfMSL410HI1eJ5Q9nlva tls-1.5.5-8HQwqhH6pip2DmmSlnOAM5
    x509-1.7.5-Kje7kSV8oCv2mx1I8KZKN0
    x509-store-1.6.7-LutsUUHWNbA7bHHOm4ik2D
    x509-system-1.6.6-DeR1Dex99PwJqJug9pdpCs
    x509-validation-1.6.11-J6UkJPL7X5nCBzcQpKH1Vo

haddock-interfaces:   /usr/share/doc/haskell-connection/html/connection.haddock
haddock-html:         /usr/share/doc/haskell-connection/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

